form{margin: 10px 0; padding: 0; position: relative; text-align: left !important; width: 80%;}
textarea{display: block; width: 100%; padding: 5px;}
fieldset{border: none; margin: 0px; padding: 0; text-align: left; position: relative;}
legend{display: none;}

form label.error{font-weight: bold; color: red}
form input.error, form select.error, form textarea.error{border: 2px solid red !important;}

input, textarea, select {border: 1px solid #CCC; padding: 2px; font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif; font-size: 1.0em;}
input.submit{width: auto; background-color: #EEE; color: #555;}
input.button{}
input.delete{width: 20px !important; height: 17px !important; border:none;}

/* Contact Form */
#contactform label{display: block; margin: 5px 0; padding: 0;}
#contactform label.checkbox{position: absolute; width: auto; left: 0; top: -5px; *top: 10px;}
#contactform input{display: block; width: 100%; margin: 5px 0; color: #555;}
#contactform textarea{margin: 5px 0; color: #555;}
#contactform input.checkbox{width: auto; margin: 0px 5px 0px 0px; margin-left: 10em; border: 0px solid #000; display: inline}
#contactform input.button{width: 90px; height: 34px;}
#contactform .emailformcovert{display: none;}
#contactform #Comments{height: 100px;}
#contactform .checkboxdiv {position: relative; margin-bottom: 10px;}
#contactform .checkboxdiv label{margin: 0; width: 300px;  margin-left: 40px;}
#contactform .checkboxdiv input{position: absolute; top: -5px; left: 20px; width: auto !important; border: none;  _left: -20px;}

/* Website Review Form */
#reviewform label{display: block; margin: 5px 0; padding: 0;}
#reviewform label.checkbox{position: absolute; width: auto; left: 0; top: -5px; *top: 10px;}
#reviewform input{display: block; width: 100%; margin: 5px 0; color: #555;}
#reviewform textarea{margin: 5px 0; color: #555;}
#reviewform input.checkbox{width: auto; margin: 0px 5px 0px 0px; margin-left: 10em; border: 0px solid #000; display: inline}
#reviewform input.button{width: 90px; height: 34px;}

/* Signup Form */
#signupform {background: transparent url("../images/signup.jpg") 0 0 no-repeat; width: 174px; height: 255px; margin: 24px 0 0 40px;}
#signupform label {display: none;}
#signupform input {position: absolute; top: 134px; left: 18px; font-size: 1.2em; height: 24px; width: 126px; font-size: 0.9em; font-style: italic; padding: 0 5px;}
#signupform input#FirstName {top: 100px;}
#signupform input.button {top: 168px; width: 65px; height: 22px; border: 0; padding: 0;}
#signupform p {position: absolute; top: 205px; padding: 0 15px; font-size: 0.75em; line-height: 1.1em; color: #0f1941;}

#signupformlarge {width: 400px;}
#signupformlarge label {display: none;}
#signupformlarge input {position: absolute; top: 44px; left: 0; font-size: 1em; font-style: italic; height: 24px; width: 300px; padding: 0 5px;}
#signupformlarge input#FirstName {top: 10px;}
#signupformlarge input.button {top: 78px; width: 65px; height: 22px; border: 0; padding: 0;}
#signupformlarge p {position: absolute; top: 110px; font-size: 0.75em; line-height: 1.1em; color: #0f1941;}